<!DOCTYPE html>
<html>
<head> 
	<meta charset = "UTF-8">
	<meta name = "viewport" content = "width=device-width, initial-scale = 1.0">
	<title> Predict ASL-Signs</title> 
	<style> 
		* {
			font-size:30px;
		}

		.header {
			background-color:#001C57;
			color:#FFFFFF;
			padding:50px 50px;
			margin:0px 0px 20px 0px;
		}
	</style> 
</head>

<body>
	<div id = "topheader" class = "header">
		<h2 style = "margin:5px">Predict ASL-Signs</h2> 
	</div> 
	<form action = "{{ url_for('upload_image_file') }}" method = "POST" enctype="multipart/form-data">
		<input type = "file" name = "file" />
		<input type = "submit"/>
	</form> 
</body> 
</html> 